ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e2a3c97c-8a5f-4579-9d17-0aa7943e38f7"
    Код: "000507772"
    UIDСценария: "02adf6cb-c073-454a-979a-fddd6ea4bb11"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение % от разности сумм продажи и поступления) в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить продажу товара на комиссии по договору комитента (комиссионное вознаграждение % от разности сумм продажи и поступления) в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

